.app-info-box {
    display: inline-block;
    width: 32%;
    min-width: 360px;
    height: 300px;
    border-radius: 4px;
    border: 1px solid #aaa9a968;
    margin: 10px;
    padding: 15px;
    cursor: pointer;
    background-color: #ffffff;
    transition: transform 0.5s ease; /* 设置过渡效果为3秒 */
}

.app-info-box:hover {
    transform: translateY(-5px);
    box-shadow: 3px 3px 10px rgba(89, 85, 85, 0.3); /* 轻微阴影 */
}

.column-center {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}